.flex {
  display: flex;
  align-items: center;
}
.flex > * {
  padding: 0 0.5rem 0 0.25rem;
  text-align: center;
  display: inline-flex;
}
.flex-stretch {
  display: block;
  flex: 1;
}
.controls {
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.25);
  background: #fcfcf5;
  font-family: 's1';
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 5;
  /* overflow: hidden; */
  transform: translateY(100%);
  opacity: 0;
  pointer-events: none;
  transition: transform 300ms ease-in-out;
  will-change: transform;
}
.visualiser {
  display: block;
  height: 100vh;
  position: fixed;
  bottom: 0;
  left: 0;
  pointer-events: none;
  width: 100%;
  image-rendering: pixelated;
  background: url(/assets/images/test-transparent-v3.gif) 50% 100% no-repeat;
  z-index: -1;
  opacity: 0;
  transition: opacity 300ms ease;
  will-change: transform;
  transform: translateY(210px);
}
.enable-visualiser.playing:not(.audio-loading) .visualiser,
.enable-visualiser.playing:not(.audio-loading) .visualiser {
  opacity: 1;
}
.unfix-player .visualiser {
  opacity: 0 !important;
}
.unfix-player .controls,
.unfix-player .visualiser {
  position: absolute;
}
.open-player .controls {
  opacity: 1;
  pointer-events: all;
  transform: translateY(0%);
}
/* .page-ended .controls { */
/*   transform: translateY(100%) !important; */
/* } */
.controls iframe {
  position: absolute;
  top: 0;
  /* mix-blend-mode: color; */
  /* z-index: 1; */
  /* opacity: 0.1; */
  /* pointer-events: all; */
  /* cursor: pointer; */
  /* transform: scale(2); */
/* } */
/* .controls iframe.iframe-activated { */
  height: 0;
  overflow: hidden;
}
.controls > .flex {
  margin: 0 auto;
  max-width: 105rem;
  height: 8rem;
  padding: 0 2rem 0 1rem;
}
.controls .columns {
  padding: 0;
}
.controls .play {
  display: block;
  color: #2b2b2c;
  text-align: center;
}
.controls .play-controls > * {
  padding-top: 0.5rem;
  padding-left: 0.1rem;
  padding-right: 0.1rem;
}
.controls .material-icons {
  cursor: pointer;
  font-size: 2rem;
}
.controls .play .material-icons {
  font-size: 2.1rem;
}
.controls .play .icn-play {
  display: block;
}
.controls .play .icn-pause {
  display: none;
}
.playing .controls .play .icn-play {
  display: none;
}
.playing .controls .play .icn-pause {
  display: block;
}
.controls a {
  color: #2b2b2c;
}
.controls .progress-wrapper {
  cursor: pointer;
  padding: 0.75rem 0;
  min-width: 50vw;
}
.controls .progress {
  border: none;
  background: #2b2b2c;
  height: 2px;
  position: relative;
  margin: 0;
}
.controls .progress .meter {
  background: #006bff;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 0%;
}
.controls .progress .meter:after {
  content: '';
  width: 8px;
  height: 8px;
  position: absolute;
  right: 0;
  border-radius: 50%;
  background: #006bff;
  margin-top: -3px;
}
.controls .fa {
  font-size: 1.8rem;
}
.controls .mute .t-unmute {
  display: none;
}
.controls .mute .t-mute {
  display: flex;
}
.controls .mute.muted {
  color: #2b2b2c;
}
.controls .mute.muted .t-unmute {
  display: flex;
}
.controls .mute.muted .t-mute {
  display: none;
}
.duration,
.episode-title,
.current-time {
  font-size: 75%;
  padding: 0 15px;
  flex: 0 0 5rem;
}
.duration {
  padding-right: 0;
}
.current-time {
  padding-left: 0;
}
.episode-title {
  display: block;
  margin-right: 2rem;
  margin-top: 0.075em;
  min-width: 22rem;
  overflow: hidden;
  padding: 0;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.episode-title em {
  font-family: 'se1';
  font-style: normal;
  padding-right: 0.5rem;
}
.controls .volume {}
.controls .volume span {
  background: #2b2b2c;
  height: 15px;
  width: 3px;
  margin-right: 2px;
  display: block;
  float: left;
}
.controls .volume span.active, .controls .volume span.set {
  background: #2b2b2c;
}
.controls .volume span.inactive {
  background: #2b2b2c;
}
.controls .loop {
  color: #2b2b2c;
  margin-left: 5px;
  float: left;
}
.controls .loop.looped {
  color: #2b2b2c;
}
.controls .next.disable, .controls .previous.disable {
  color: #2b2b2c;
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

@media (max-width: 960px) {
  .controls > .flex {
    height: 130px;
    flex-wrap: wrap;
    padding: 1rem 3rem 2rem;
  }
  .play-controls,
  .episode-title {
    flex: 0 0 100%;
    max-width: 100vw;
  }
  .play-control-wrap {
    flex: 0 0 210px;
    width: 210px;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 0.5rem;
  }
  .play-control-wrap a {
    display: inline-block;
    line-height: 0;
    padding: 0 1rem;
  }
  .play-control-wrap .material-icons {
    font-size: 3rem;
  }
  .play-control-wrap .play .material-icons {
    font-size: 5rem;
  }
  .mute {
    display: none;
  }
}
